:root {
    --install-prompt-android-background: #f5f5f5;
    --install-prompt-android-text: #141414;
}

.InstallPromptAndroid {
    --button-background: var(--homepage-button-background);
    --button-color: var(--homepage-button-color);
    --button-border: transparent;
    --button-hover-background: var(--homepage-button-color);
    --button-hover-color: var(--homepage-button-background);
    --button-hover-border: transparent;
    --button-padding: 13px 40px;
    --button-border-width: 0;
    padding: 1rem;
    margin: 1rem;
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 100;

    background: var(--install-prompt-android-background);

    &-Content {
        padding: 2rem 0 1rem;
        color: var(--install-prompt-android-text);
        font-size: 12px;
        font-style: normal;
        font-weight: normal;
        text-align: center;
        line-height: 18px;
    }

    &-Close {
        @include close-button;
        width: 3.3rem;
        height: 3.3rem;

        position: absolute;
        top: 0;
        right: 0;
        z-index: 10;

        &::before,
        &::after {
            top: 1rem;
            background: var(--install-prompt-android-text);
        }
    }

    &-Button {
        display: block;
        width: auto;
        border: 1px solid #141414;
        margin: auto;
        font-size: 14px;
        font-weight: 500;
        line-height: 24px;
    }
}
